<ion-side-menus enable-menu-with-back-views="true">
    <ion-side-menu-content>
        <ion-nav-bar class="bar-dark">
            <ion-nav-back-button></ion-nav-back-button>
            <ion-nav-buttons side="left">
                <button class="button button-icon button-clear ion-navicon" menu-toggle="left"></button>
            </ion-nav-buttons>
        </ion-nav-bar>
        <ion-nav-view name="side-menu21"></ion-nav-view>
    </ion-side-menu-content>
    <ion-side-menu side="left" id="side-menu21">
        <ion-header-bar class="bar-dark">
            <div class="title">Menu</div>
        </ion-header-bar>
        <ion-content padding="false" class="side-menu-left has-header side-menu-box">
            <ion-list id="menu-list14" class="list-container">
                <ion-item class="item-divider menu-dividers" id="menu-list-item-divider4"> Event guide:</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item23" ui-sref="menu.wTC2017()" menu-close="">
                    <i class="icon ion-android-home"></i>Home</ion-item>
                <ion-item class="item-icon-left light" ui-sref="menu.activityfeed()" menu-close="">
                    <i class="icon ion-wifi"></i>Activity Feed</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item65" ui-sref="menu.welcomeMessage()" menu-close="">
                    <i class="icon ion-ios-email"></i>Welcome message</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item65" ui-sref="menu.programOverview()" menu-close="">
                    <i class="icon ion-easel"></i>Program Overview</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item26" ui-sref="menu.schedule()" menu-close="">
                    <i class="icon ion-android-calendar"></i>Schedule</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item48" ui-sref="menu.mySlots()" menu-close="">
                    <i class="icon ion-android-star"></i>My schedule</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item33" ui-sref="menu.floorplan()" menu-close="">
                    <i class="icon ion-ios-paperplane-outline"></i>Floor plans</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item27" ui-sref="menu.speakers()" menu-close="">
                    <i class="icon ion-ios-people"></i>Speakers</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item27" ui-sref="menu.attendees()" menu-close="">
                    <i class="icon ion-person"></i>Attendees</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item31" ui-sref="menu.exhibitors()" menu-close="">
                    <i class="icon ion-person-stalker"></i>Exhibitors</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item21" ui-sref="menu.exhibitorsMap()" menu-close="">
                    <i class="icon ion-person-stalker"></i>Exhibitors Map</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item47" ui-sref="menu.iTASchedule()" menu-close="">
                    <i class="icon ion-person-stalker"></i>ITA schedule</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item28" ui-sref="menu.sponsors()" menu-close="">
                    <i class="icon ion-flag"></i>Sponsors</ion-item>
                <ion-item class="item-divider menu-dividers" id="menu-list-item-divider5"> Other information:</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item51" ui-sref="menu.safety()" menu-close="">
                    <i class="icon ion-information"></i>Safety</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item46" ui-sref="menu.contact()" menu-close="">
                    <i class="icon ion-ios-telephone"></i>Contact</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item38" ui-sref="menu.googleMap()" menu-close="">
                    <i class="icon ion-android-map"></i>WTC-City Map</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item34" ui-sref="menu.news()" menu-close="">
                    <i class="icon ion-earth"></i>News</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item70" ui-sref="menu.generalInformation()" menu-close="">
                    <i class="icon ion-information-circled"></i>General Information</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item36" ui-sref="menu.formidableForm()" menu-close="">
                    <i class="icon ion-clipboard"></i>Survey</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item35" ui-sref="menu.search()" menu-close="">
                    <i class="icon ion-android-search"></i>Search</ion-item>
                <ion-item class="item-divider menu-dividers" id="menu-list-item-divider6"> My app:</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item25" ui-sref="menu.wpLogin()" menu-close="" ng-if="!isLogged">
                    <i class="icon ion-log-in"></i>Log In</ion-item>
                <ion-item class="item-icon-left light log-out-button" id="menu-list-item45" ng-click="logOutUser()" ng-if="isLogged" menu-close="">
                    <i class="icon ion-log-out"></i>Log Out</ion-item>
                <!-- <ion-item class="item-icon-left light" id="menu-list-item18" ui-sref="menu.myAccount()" menu-close="" ng-if="isLogged"> -->
                <ion-item class="item-icon-left light" id="menu-list-item18" ui-sref="menu.orders()" menu-close="" ng-if="isLogged">
                    <i class="icon ion-navicon"></i>My Account</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item56" ui-sref="menu.bookmarks()" menu-close="">
                    <i class="icon ion-android-star"></i>My bookmarks</ion-item>
                <ion-item class="item-icon-left light" id="menu-list-item49" ui-sref="menu.notifications()" menu-close="">
                    <i class="icon ion-android-notifications"></i>Notifications</ion-item>
            </ion-list>
        </ion-content>
    </ion-side-menu>
</ion-side-menus>